Bug 186855 - User switch functionality should be available in screensave preferences window
User switch functionality should be available in screensave preferences window
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On: 186685
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 22:07 EST by Otto Rey
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-screensaver-2.18.2-1.fc7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 00:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Otto Rey 2006-03-26 22:07:11 EST
Description of problem:
To enable gnome-screensaver switch user functionality i need to use gconf-editor
and it is "to advanced" for end users

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Using gconf-editor
2.
3.
  
Actual results:
Activate switch functionality is difficult to end users

Expected results:
Activate switch functionality from the screensaver preferences window

Additional info:

Note You need to log in before you can comment on or make changes to this bug.